/* You can add global styles to this file, and also import other style files */
body {
  background-repeat: no-repeat;
  min-height: 100vh;
}

/**********************************HOME COMPONENT*************************************************/
#main-container-home {
  background-image: linear-gradient(to bottom, rgba(169, 196, 235, 0), rgba(169, 196, 235, 1));
  background-position: bottom;
  min-height:100vh;
}

h1 {
  font-family: 'Montserrat Alternates', sans-serif;
  font-weight: 900;
  font-size:5vw;
  color: #A9C4EB;
  margin-bottom: 40px;
}

#main-container-home p {
  text-align: justify;
}

/**********************************END HOME COMPONENT*************************************************/
@media (max-width: 1200px) {
  /**********************************HOME COMPONENT*************************************************/
  /**********************************HOME COMPONENT*************************************************/
  #home-content {
    flex-direction: column;
    // margin-bottom: 50px;
    height: unset;
    margin:60px;
  }

  #home-content h1 {
    font-size:13vw;
  }
  #form-container {
    margin: 0 ! important;
    margin-top:50px;
  }

  #home-content form{
    width: 100% !important;
  }

  #animation {
    width:90%;
  }

}

@media (max-width: 992px) {
  /**********************************HOME COMPONENT*************************************************/
  #home-content {
    flex-direction: column;
  }

  #home-content h1 {
    font-size:13vw;
  }
  #form-container {
    margin: 0 ! important;
    margin-top:50px;
  }

  #home-content form{
    width: 100% !important;
  }

  #animation {
    width:90%;
  }
  /**********************************END HOME COMPONENT*************************************************/
}
